Subject: Re: bug#36526: 26.2; Open diff at current location (feature request with suggested code)

From: Stefan Kangas <[email-masked]>
Date: Sun, 15 Sep 2019 16:52:18 +0200

Cambell Barton <[email-masked]> writes:

> Hi Stefan, I don't mind doing the copyright assignment.

Excellent.

> Would someone be able to check the code and see if it's going in the
> right direction?

OK, but see below.

> >> This is a feature suggestion which I've written example code for
> >>
> >> `vc-root-diff` (or a new function), could jump to the closest line.
> >>
> >> This is useful since you move to the context of the current line.

I'm not sure I understand what this code is supposed to do or how to
use it. Could you please give a recipe for how to test it?

Best regards,
Stefan Kangas